<template>
  <div class="image">
    <img :src="url"/>
  </div>
</template>
<script setup lang="ts">
import { computed } from 'vue';

const props = defineProps({
  src: String
})

const url = computed(() => props.src)
</script>
<style lang="less">
.image {
  width: 60%;
  img {
    max-width: 100%;
  }
}
</style>